# MatSNESMFRegisterAll

Registers all of the compute-h in the MatSNESMF package.

### Synopsis

    #include "petscsnes.h"
    PetscErrorCode MatSNESMFRegisterAll(const char *path)

Not Collective

### Keywords

MatSNESMF, register, all

### See Also

MatSNESMFRegisterDestroy(), MatSNESMFRegisterDynamic), MatSNESMFCreate(),
MatSNESMFSetType()

Level:developer
Location:src/snes/mf/mfregis.c
Index of all SNESMF routines
Table of Contents for all manual pages
Index of all manual pages